@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #E1E1E1;
	margin-left: 0px;
	margin-top: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #000000;
	font-weight:bold;	
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
	font-weight:bold;	
}
a:active {
	text-decoration: none;
	color: #FF0000;
	font-weight:bold;	
}

.top_bit {

padding-left:10px;
padding-top:10px;
background-image:url(images/sw_top_bg.jpg);
background-repeat:no-repeat;
width:890px;
height:26px;
color:#363636;
font-weight:bold;
font-size:10;
}

.bottom_bit {

background-image:url(images/sw_bottom_line.jpg);
background-repeat:no-repeat;
width:942px;
height:30px;
font-size:9px;
padding-top:6px;
text-align:center;
}

.search_input {

background-image:url(images/sw_search_box.jpg); 
background-repeat:no-repeat;
border:0px;
width:130px;
}

.the_menu {
background-image:url(images/sw_menu_bg.jpg); 
text-align:left;
color:#FFFFFF;
padding-left:10px;
padding-top:5px;
padding-bottom:10px;

}

.small_links {
font-size:9px;
font-weight:bold;
}

a.menu_link:link, a.menu_link:visited {
    font-weight:bold;
	font-size:11px;
	color: #D14939;
	text-decoration:none;
	
}
a.menu_link:hover, a.menu_link:active {
	font-weight: bold;;
	color: #FFFFFF;
	text-decoration:underline;
}

a.breadcrumbs:link, a.breadcrumbs:visited {
    font-weight:bold;
	font-size:13px;
	color: #000;
	text-decoration:none;
	
}
a.breadcrumbs:hover, a.breadcrumbs:active {
	font-weight: bold;;
	color: #000;
	text-decoration:underline;
}

a.bottom_links:link, a.bottom_links:visited {
    font-weight:normal;
	font-size:12px;
	color: #990000;
	text-decoration:none;
	
}
a.bottom_links:hover, a.bottom_links:active {
	font-weight: bold;
	font-size:14px;
	color: #D14939;
	text-decoration:underline;
}

a.specials_links:link, a.specials_links:visited {
    font-weight:normal;
	font-size:12px;
	color: #990000;
	text-decoration:none;
	
}
a.specials_links:hover, a.specials_links:active {
	font-weight: bold;
	font-size:12px;
	color: #D14939;
	text-decoration:underline;
}

.product_titles {

color:#000;
font-weight:bold;

}

.under_con_text{
color:#CC3300;
font-style:italic;
font-weight:bold;
}

.bottom_menu{
text-align:center;
color:#990000;
padding-bottom:5px;
padding-top:8px;
}

.content_container{
width:720px;
padding-top:8px;
padding-bottom:20px;
}

h3 {
font-size:14px;
padding:2px;
background-color:#CCCCCC;

}

.content_area_1 {
width:450px;
float:left;
}

.content_area_2 {
float:right;
width:233px;
padding-right:20px;

}

h1 {
font-size:14px;
font-weight:bold;
padding:2px;
background-color:#CCCCCC;

}

.content_area_2_hd {
font-size:14px;
font-weight:bold;
padding:2px;
background-color:#CCCCCC;

}

.content_area_hd {
font-size:14px;
font-weight:bold;
padding:2px;
padding-bottom:8px;
}

.content_area_all {
width:700px;
float:left;
}

.opacityit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.70;
}

.opacityit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

.more_info {
	font-size: 12px;
	text-decoration: none;
	color:#000;
	font-weight: normal;
	cursor: pointer;
	}
	
.more_info:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #D14939;
	font-weight: normal;
	cursor: pointer;
}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}